# Uses of Class
org.eclipse.net4j.util.io.XMLOutput

Packages that use XMLOutput
Package
Description
org.eclipse.net4j.util.io
Interfaces and classes for I/O.

## Uses of XMLOutput in org.eclipse.net4j.util.io

Methods in org.eclipse.net4j.util.io that return XMLOutput
Modifier and Type
Method
Description
`XMLOutput`
XMLOutput.`attribute(String name, Object value)`
`XMLOutput`
XMLOutput.`attributeOrNull(String name, Object value)`
`XMLOutput`
XMLOutput.`element(String name)`
`XMLOutput`
XMLOutput.`pop()`
`XMLOutput`
XMLOutput.`push()`